WPGBinaryDataContext Class Reference

`#include <WPG2Parser.h>`

## Public Member Functions

| WPGBinaryDataContext ()

## Public Attributes

double | x1
double | y1
double | x2
double | y2
int | numObjects
int | objectIndex
std::vector< librevenge::RVNGString > | mimeTypes

## Constructor & Destructor Documentation

## WPGBinaryDataContext()

WPGBinaryDataContext::WPGBinaryDataContext | ( |  | ) |

inline

## Member Data Documentation

## mimeTypes

std::vector<librevenge::RVNGString> WPGBinaryDataContext::mimeTypes

Referenced by WPGBinaryDataContext().

## numObjects

int WPGBinaryDataContext::numObjects

Referenced by WPGBinaryDataContext().

## objectIndex

int WPGBinaryDataContext::objectIndex

Referenced by WPGBinaryDataContext().

## x1

double WPGBinaryDataContext::x1

Referenced by WPGBinaryDataContext().

## x2

double WPGBinaryDataContext::x2

Referenced by WPGBinaryDataContext().

## y1

double WPGBinaryDataContext::y1

Referenced by WPGBinaryDataContext().

## y2

double WPGBinaryDataContext::y2

Referenced by WPGBinaryDataContext().

The documentation for this class was generated from the following file:

- WPG2Parser.h